mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object Contains information passed to Cryptographic Service Providers (CSP). On Mono the informations are only used to determine where will be stored the key pair when (and if) it is persisted.
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'int'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'int'
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'int'
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Security.AccessControl.CryptoKeySecurity To be added. To be added. To be added. 2.0.0.0
- Property
  System.Security.Cryptography.CspProviderFlags To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.String To be added To be added 1.0.5000.0 2.0.0.0
- Field
  System.Int32 To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Security.SecureString To be added. To be added. To be added. 2.0.0.0
- Property
  System.IntPtr To be added. To be added. To be added. 2.0.0.0
- Field
  System.String To be added To be added 1.0.5000.0 2.0.0.0
- Field
  System.Int32 To be added To be added 1.0.5000.0 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)